# Delete Access Key Deletes an Access Key. Note: It is currently possible to delete the same Access Key that is used for the delete operation. This means it is possible to delete the last Access Key. In this scenario a new access key needs to be generated in the customer dashbaord, Endpoint: DELETE /v1/projects/{projectId}/accessKeys/{accessKeyId} Version: v1 Security: OAuth2, Basic ## Path parameters: - `projectId` (string, required) - `accessKeyId` (string, required) Required. The ID of the Access Key to be deleted. ## Response 404 fields (application/json): - `error` (object) - `error.code` (integer) - `error.details` (array) - `error.details.type_url` (string) - `error.details.value` (string) - `error.message` (string) - `error.status` (string) ## Response 500 fields (application/json): - `error` (object) - `error.code` (integer) - `error.details` (array) - `error.details.type_url` (string) - `error.details.value` (string) - `error.message` (string) - `error.status` (string) ## Response 503 fields (application/json): - `error` (object) - `error.code` (integer) - `error.details` (array) - `error.details.type_url` (string) - `error.details.value` (string) - `error.message` (string) - `error.status` (string) ## Response 200 fields ## Response 401 fields ## Response 403 fields